@article{erkan2004lexrank,
  title={Lexrank: Graph-based lexical centrality as salience in text summarization},
  author={Erkan, G{\"u}nes and Radev, Dragomir R},
  journal={Journal of artificial intelligence research},
  volume={22},
  pages={457--479},
  year={2004}
}
